@charset "UTF-8";
/* CSS Document */
body {
	min-width:1020px;
	margin:0px;
}

/* FOOTER */
#footer_bg {
	position: absolute;
	height: 153px;
	width: 100%;
	top: 873px;
	/*************
	Gradient Code
	*************/
	background-image: linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -o-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -moz-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -webkit-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -ms-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #7A7162),
	color-stop(1, #C7B596)
);
	background-repeat: repeat-x;
	left: 0px;
	
  -webkit-box-shadow: 0px 0px 4px 0px #000; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
          box-shadow: 0px 0px 4px 0px #000; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
	overflow:hidden;
}
#footer {
	top:873px;
	height: 150px;
	min-width:1020px;
	margin-left: -510px;
	left: 50%;
	position: absolute;
	padding:0px;
}
.toe {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	/*letter-spacing: 1px;
	word-spacing: 3px;*/
	text-align: left;
	display: inline;
	float:left;
	padding-right: 0px;
	padding-top: 50px;
	padding-left: 215px;
	max-width:230px
}
p.small {
	line-height:110%;
}
/*Sponsors
.bigtoe {
	font-family: 'PT+Sans', 'Droid Sans', Times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	letter-spacing: 1px;
	word-spacing: 8px;
	text-align: left;
	display: inline;
	float:left;
	padding-right: 10px;
	padding-top: 20px;
	padding-left: 10px;
	max-width:620px
}
*/
#footer a:link {
	text-decoration: none;
	color: #fff;
}
#footer a:visited {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	text-decoration: none;
	color: #4A2B0B;
}
#footer a:active {
	text-decoration: none;
	color: #fff;
}



/**/

/**

MY TST STYLES

**/
#container{
    margin: auto;
    min-width: 820px;
    width: 60%;
    position: relative;
    lefT: 0px;
    margin-top:0px;
    overflow:auto;
}


#footer-container{
    background-color: #FF0000;
    font-family: helvetica;
    width: 100%;
    height:153px;
    overflow:auto;
    
    
    /*************
	Gradient Code
	*************/
	background-image: linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -o-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -moz-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -webkit-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -ms-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #7A7162),
	color-stop(1, #C7B596)
);
	background-repeat: repeat-x;
}

#footer-container-inner{
    margin: auto;
    width: 45%;
    margin-top:50px;
}

#footer-container-inner ul{

}

#footer-container-inner ul li{
float: right;list-style:none;
}
#footer-container-inner ul li:first-child{
float:left;
}

#footer-container-inner ul li p:first-child{
color:#fff;
}
#footer-container-inner ul li p a{
text-decoration:none;
}


